Vault Synchronizer Error

Hi,

I’m trying to get the Vault Synchronizer working, but I’m always encountering the same error…

Does anyone recognize this error and know how to fix it?

Vince :slight_smile:

Hi @MisterVince333,

This forum is exclusively for Conjur and other open source projects. For Vault Synchronizer, please reach out to technical support. You can also try the CyberArk subreddit for community support.

@MisterVince333,

If you have not already resolved the issue, consider:

  1. Verifying you have a license that can be used with Conjur Enterprise (2+ AIMProv licenses available)?
  2. If you have a license that can be used with Conjur Enterprise, do you have enough AIM Provider licenses available?
  3. Does the user you are installing the Vault Sync with have permissions to create users and safes (e.g., PrivateArk Administrator)?
  4. Can the Vault Synchronizer reach the Vault via 1858 (network/firewall rules)? Can the Vault Synchronizer reach the PVWA(s) via 443 (network/firewall rules)?
  5. Although this is not a TLS Error, did you install the certificates for the PVWA and Conjur Cluster into the Vault Synchronizer?

Hope this helps!